/* inter-500 - latin_cyrillic */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local(""),
       url("/theme/fonts/Inter-Medium.woff2") format("woff2"),
       url("/theme/fonts/Inter-Medium.ttf") format("truetype");
}

/* inter-regular - latin_cyrillic */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(""),
       url("/theme/fonts/Inter-Regular.woff2") format("woff2"),
       url("/theme/fonts/Inter-Regular.ttf") format("truetype");
}

/* inter-600 - latin_cyrillic */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(""),
       url("/theme/fonts/Inter-Bold.woff2") format("woff2"),
       url("/theme/fonts/Inter-Bold.ttf") format("truetype");
}
